[
  "http://www.red-bear.ru/news/arma_reforger_games/2025-07-04-2315",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-10-11-2350",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-06-27-2312",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-10-04-2347",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-09-20-2338",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-10-25-2356",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-10-19-2353",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-09-04-2331",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-09-13-2335",
  "http://www.red-bear.ru/news/arma_reforger_games/2025-09-27-2342"
]